#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build -- DESTDIR= exec_prefix=/usr datadir=/usr/share runstatedir=/run \
		lacme_www_user=_lacme-www lacme_www_group=nogroup \
		lacme_client_user=_lacme-client lacme_client_group=nogroup

%:
	dh $@
